<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Baza_Reklam.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <clear />
    <add name="BAZA_REKLAM_TEST" connectionString="Data Source=sql.ct.com.pl;Initial Catalog=BAZA_REKLAM_TEST;Persist Security Info=True"
      providerName="System.Data.SqlClient" />
    <add name="BAZA_REKLAM" connectionString="Data Source=sql.ct.com.pl;Initial Catalog=BAZA_REKLAM;Persist Security Info=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <applicationSettings>
    <Baza_Reklam.Properties.Settings>
      <setting name="reportsServer" serializeAs="String">
        <value>http://reports.ct.com.pl/ReportServer</value>
      </setting>
      <setting name="reklamaPath" serializeAs="String">
        <value>G:\ReklamaFiles\</value>
      </setting>
    </Baza_Reklam.Properties.Settings>
  </applicationSettings>
  <appSettings>
    <add key="Application.Version.Url" value="http://www.infocity.pl/baza_reklam/versioninfo.html#{0}" />
    <add key="Application.Instruction.Url" value="http://www.infocity.pl/baza_reklam/instrukcja.htm" />
    <add key="Application.Email.Smtp" value="poczta.ct.com.pl" />
    <add key="Application.Email.From" value="baza_reklam@ct.com.pl" />
    <add key="Application.Email.To" value="marek.stachura@ct.com.pl" />

    <add key="Application.Pdf.File" value="http://truck.pl/ogloszenia/_getFile.asp?pdf,{0},," />
    <add key="Application.Pdf.Date" value="http://truck.pl/ogloszenia/_getFile.asp?pdfdate,{0},," />

    <add key="Application.Update.Exe" value="http://www.infocity.pl/baza_reklam/update/BazaReklam.Updater.exe" />
    <add key="Application.Update.Zip" value="http://www.infocity.pl/baza_reklam/update/BazaReklam.zip" />
  </appSettings>
</configuration>